import * as appstate from '../../appstate.js';
import { DeesElement, type TemplateResult } from '@design.estate/dees-element';
declare global {
    interface HTMLElementTagNameMap {
        'ops-view-security-authentication': OpsViewSecurityAuthentication;
    }
}
export declare class OpsViewSecurityAuthentication extends DeesElement {
    accessor statsState: appstate.IStatsState;
    constructor();
    static styles: import("@design.estate/dees-element").CSSResult[];
    render(): TemplateResult;
}
